.cmp.cmp-landing-about
  .layout
    .layout-title
      h1 {{ 'lp.m.landing.home.block-about.p1' | translate }}
    .layout-options
      .columns
        .column.column-p1
          h1 {{ 'lp.m.landing.home.block-about.p2.title' | translate }}
          p {{ 'lp.m.landing.home.block-about.p2.description' | translate }}
        .column.column-p2
          h1 {{ 'lp.m.landing.home.block-about.p3.title' | translate }}
          p {{ 'lp.m.landing.home.block-about.p3.description' | translate }}
